---
title: The PERMA Model
date: 2019-02-20
slug: what-is-the-perma-model
---

The PERMA model is a theoretical model of wellbeing designed by Martin Seligman as part of a branch of psychology known as "positive psychology." I originally ran across it as part of [The Science of Well-Being](https://www.coursera.org/learn/the-science-of-well-being) course that I took last year. Seligman and others designed PERMA as a simple, but scientifically-validated model for understanding well-being and happiness. People use the PERMA model in their day to day lives to think about, and improve, their well-being. It is also used in research on well-being in positive psychology.

PERMA is an acronym and each letter represents one of the components of the model:

- <strong>P</strong>ositive Emotions
- <strong>E</strong>ngagement
- <strong>R</strong>elationships
- <strong>M</strong>eaning
- <strong>A</strong>chievement

**Positive Emotions.** Clearly, positive emotions are strongly connected to happiness. In this case, positive emotions specifically means feel joy, positivity, and contentedness.

**Engagement.** Engagement means how often you become absorbed in what you are doing and lose track of time. Research shows that getting into a "flow" state when working or doing a hobby leads to a feeling of satisfaction.

**Relationships.** Our connection to other people also drives our feeling of well-being. Our feeling that people love us and support us contributes to our feeling of well-being.

**Meaning.** We want to feel like the things we are doing matter and that we have a purpose.

**Achievement.** A feeling that we have, make progress to, and achieve our goals contributes to our sense of well-being.

Psychologists have experimentally shown that each of these five components materially correlates with well-being and happiness.

The PERMA model is also the basis for the PERMA Profiler, which assesses these factors as a numerical score. This is useful because we can use this score to quantitatively track well-being. We can do experiments to see which other techniques and factors might influence well-being.

## How to calculate the PERMA Profiler score

Julie Butler and Margaret L. Kern developed the PERMA Profiler as a brief way to measure the PERMA factors and other factors in general well-being.

The PERMA Profiler is a 23 question survey. It includes 3 questions for each of the five PERMA categories (15 PERMA questions), plus 3 questions on negative emotion, 3 questions on health, 1 question on loneliness, and 1 question on general sense of well-being. We rate each question on a relevant 0 to 10 scale-- for example "0 Never to 10 Always" or " 0 Terrible to 10 Excellent." To calculate the PERMA Profiler overall well-being score, you average the 15 PERMA questions and the general well-being question. The other seven questions disrupt answering tendencies, which makes the answers more accurate. They also record other information relevant for positive psychology researchers.

Research psychologists have been experimentally validated the PERMA Profiler measure in several different contexts. They have also compared and correlated the PERMA Profiler to a lot of other measures of well-being. If you'd like to read [the original paper it is freely available here.](http://internationaljournalofwellbeing.org/index.php/ijow/article/download/526/579)

## My Experience With PERMA and the PERMA Profiler

I'm a person who has to apply a lot of techniques to regulate my mood and my energy levels. PERMA feels like it correlates well to how I feel on any given day. This makes it useful for self-experimentation and has part of my self-evaluation of my feelings.

As I said, I first learned about PERMA through [The Science of Well-Being](https://www.coursera.org/learn/the-science-of-well-being) course that I took last year. Throughout the course, I took the PERMA Profiler every week and made note of my score each time. I also made notes about my emotional and physical health at the time I took the PERMA survey. In my experience, PERMA does a fairly good job of mirroring my feelings of well-being or lack thereof. On my worst days, I'll score a 4.5 out of 10. My best days are an eight. My most typical score is around a seven these days.

I created the PERMA profiler as a Google Form. Since the summary score is just an average of 16 of the 23 questions, it was easy to compute. This format makes it easy for me to compare the results to other factors, like how many tasks I do in Todoist or whether I checked off my habits in Habitica.

I've found it useful as a data point I can measure about myself and compare with other factors. Does PERMA go up when I exercise? Does it go down when I have a lot of meetings? Or alternately, am I more likely to stick to my positive habits if my PERMA score is high?

I recognize that I've gamified this well-being score. I realize that by knowing about how the score works, I may be influencing my results. I can't say for sure that this attention I'm placing on the number isn't distorting my results. I worry that I'm putting pressure on myself to increase the _score_, rather than well-being. But I _can_ say that I feel better and that's the point.','5 Factors for Well-Being. What is the PERMA model?','There are 5 factors which have been scientifically shown to drive our sense of well-being and happiness. Learn what they are and how to apply them through the PERMA Profiler.
